1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP Update - Plesk 8.6.0, CentOS 5

Discussion in 'Plesk for Linux - 8.x and Older' started by CarlosN, Jan 13, 2011.

  1. CarlosN

    CarlosN Guest

    0
     
    Hello,

    I need to update the php version of the plesk to 5.2.4 (today, 5.1.6) and I have found that the plesk have not an official upgrade to make it possible. What can I do? Is there any plesk version (9.x.x or 10) with php 5.2.4 or higher? Must I try to do it by my own? Is there any risks? They are so much questions but I have too much clients asking me for upgrade the php version (the new Joomla 1.6 require this feature).

    In the case that upgrade was possible, what are the SSH commands? Thank You so much.
     
  2. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
  3. CarlosN

    CarlosN Guest

    0
     
    Thanks for your quick response,

    the ssh console returns the following error on step 1: "Yum was not detected...m2crypto-0.16-6.el5.1.x86_64.rpm: cabeceraV3 DSA signature: NOKEY, key ID e8562897
    error de dependecias: rpm = 4.4.2-47.el5 se necesita para rpm-python-4.4.2-47.el5.x86_64"
     
  4. CarlosN

    CarlosN Guest

    0
     
    Any Ideas? I'm afraid I can't take the right way. I think the python module (I should install it) is the problem but I'm not sure. Thanks again for your help, best regards.
     
  5. prowler318

    prowler318 Guest

    0
     
Loading...